**To set the Firewall Manager administrator account**

The following ``associate-admin-account`` example sets the administrator account for Firewall Manager. ::

    aws fms associate-admin-account \
        --admin-account 123456789012

This command produces no output.

For more information, see `Set the AWS Firewall Manager Administrator Account <https://docs.aws.amazon.com/waf/latest/developerguide/enable-integration.html>`__ in the *AWS WAF, AWS Firewall Manager, and AWS Shield Advanced Developer Guide*.
